--- 
tn3270eRtMIB: 1.3.6.1.2.1.34.9
tn3270eRtNotifications: 1.3.6.1.2.1.34.9.0
tn3270eRtObjects: 1.3.6.1.2.1.34.9.1
tn3270eRtCollCtlTable: 1.3.6.1.2.1.34.9.1.1
tn3270eRtCollCtlEntry: 1.3.6.1.2.1.34.9.1.1.1
tn3270eRtCollCtlType: 1.3.6.1.2.1.34.9.1.1.1.2
tn3270eRtCollCtlSPeriod: 1.3.6.1.2.1.34.9.1.1.1.3
tn3270eRtCollCtlSPMult: 1.3.6.1.2.1.34.9.1.1.1.4
tn3270eRtCollCtlThreshHigh: 1.3.6.1.2.1.34.9.1.1.1.5
tn3270eRtCollCtlThreshLow: 1.3.6.1.2.1.34.9.1.1.1.6
tn3270eRtCollCtlIdleCount: 1.3.6.1.2.1.34.9.1.1.1.7
tn3270eRtCollCtlBucketBndry1: 1.3.6.1.2.1.34.9.1.1.1.8
tn3270eRtCollCtlBucketBndry2: 1.3.6.1.2.1.34.9.1.1.1.9
tn3270eRtCollCtlBucketBndry3: 1.3.6.1.2.1.34.9.1.1.1.10
tn3270eRtCollCtlBucketBndry4: 1.3.6.1.2.1.34.9.1.1.1.11
tn3270eRtCollCtlRowStatus: 1.3.6.1.2.1.34.9.1.1.1.12
tn3270eRtDataTable: 1.3.6.1.2.1.34.9.1.2
tn3270eRtDataEntry: 1.3.6.1.2.1.34.9.1.2.1
tn3270eRtDataClientAddrType: 1.3.6.1.2.1.34.9.1.2.1.1
tn3270eRtDataClientAddress: 1.3.6.1.2.1.34.9.1.2.1.2
tn3270eRtDataClientPort: 1.3.6.1.2.1.34.9.1.2.1.3
tn3270eRtDataAvgRt: 1.3.6.1.2.1.34.9.1.2.1.4
tn3270eRtDataAvgIpRt: 1.3.6.1.2.1.34.9.1.2.1.5
tn3270eRtDataAvgCountTrans: 1.3.6.1.2.1.34.9.1.2.1.6
tn3270eRtDataIntTimeStamp: 1.3.6.1.2.1.34.9.1.2.1.7
tn3270eRtDataTotalRts: 1.3.6.1.2.1.34.9.1.2.1.8
tn3270eRtDataTotalIpRts: 1.3.6.1.2.1.34.9.1.2.1.9
tn3270eRtDataCountTrans: 1.3.6.1.2.1.34.9.1.2.1.10
tn3270eRtDataCountDrs: 1.3.6.1.2.1.34.9.1.2.1.11
tn3270eRtDataElapsRndTrpSq: 1.3.6.1.2.1.34.9.1.2.1.12
tn3270eRtDataElapsIpRtSq: 1.3.6.1.2.1.34.9.1.2.1.13
tn3270eRtDataBucket1Rts: 1.3.6.1.2.1.34.9.1.2.1.14
tn3270eRtDataBucket2Rts: 1.3.6.1.2.1.34.9.1.2.1.15
tn3270eRtDataBucket3Rts: 1.3.6.1.2.1.34.9.1.2.1.16
tn3270eRtDataBucket4Rts: 1.3.6.1.2.1.34.9.1.2.1.17
tn3270eRtDataBucket5Rts: 1.3.6.1.2.1.34.9.1.2.1.18
tn3270eRtDataRtMethod: 1.3.6.1.2.1.34.9.1.2.1.19
tn3270eRtDataDiscontinuityTime: 1.3.6.1.2.1.34.9.1.2.1.20
tn3270eRtSpinLock: 1.3.6.1.2.1.34.9.1.3
tn3270eRtConformance: 1.3.6.1.2.1.34.9.3
tn3270eRtGroups: 1.3.6.1.2.1.34.9.3.1
tn3270eRtCompliances: 1.3.6.1.2.1.34.9.3.2
tn3270eRtExceeded: 1.3.6.1.2.1.34.9.0.1
tn3270eRtOkay: 1.3.6.1.2.1.34.9.0.2
tn3270eRtCollStart: 1.3.6.1.2.1.34.9.0.3
tn3270eRtCollEnd: 1.3.6.1.2.1.34.9.0.4

